@font-face {
    font-family: 'PFDinDisplayPro-Med';
    src: url('http://b.blagodom.com.ua/fonts/PFDinDisplayPro-Med.eot');
    src: url('http://b.blagodom.com.ua/fonts/PFDinDisplayPro-Med.eot#iefix') format('embedded-opentype'),
    url('http://b.blagodom.com.ua/fonts/PFDinDisplayPro-Med.woff') format('woff'),
    url('http://b.blagodom.com.ua/fonts/PFDinDisplayPro-Med.ttf') format('truetype'),
    url('http://b.blagodom.com.ua/fonts/PFDinDisplayPro-Med.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFDinDisplayPro-Light';
    src: url('http://b.blagodom.com.ua/fonts/PFDinDisplayPro-Light.eot');
    src: url('http://b.blagodom.com.ua/fonts/PFDinDisplayPro-Light.eot#iefix') format('embedded-opentype'),
    url('http://b.blagodom.com.ua/fonts/PFDinDisplayPro-Light.woff') format('woff'),
    url('http://b.blagodom.com.ua/fonts/PFDinDisplayPro-Light.ttf') format('truetype'),
    url('http://b.blagodom.com.ua/fonts/PFDinDisplayPro-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Bebas_Neue';
    src: url('http://b.blagodom.com.ua/fonts/Bebas_Neue_Cyrillic.eot');
    src: url('http://b.blagodom.com.ua/fonts/Bebas_Neue_Cyrillic.eot#iefix') format('embedded-opentype'),
    url('http://b.blagodom.com.ua/fonts/Bebas_Neue_Cyrillic.woff') format('woff'),
    url('http://b.blagodom.com.ua/fonts/Bebas_Neue_Cyrillic.ttf') format('truetype'),
    url('http://b.blagodom.com.ua/fonts/Bebas_Neue_Cyrillic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
html {height: 100%; }
* html body {height: 100%;}
body {
    margin: 0;
    padding: 0;
    min-height: 100%;
    position: relative;
    overflow-y: auto;
    font-family: 'PFDinDisplayPro-Med', sans-serif;
}
ul, li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
p {
    margin: 0;
	
}
a {
    text-decoration: none;
    cursor: pointer;
}
.row {position:relative}
.row:before,.row:after {content:"";display:table}
.row:after {clear:both}
.row {*zoom:1.2}
.container {width:980px;margin:0 auto;position:relative; text-align: center;}
input:focus {
    outline: none;
}
.btn {
    display: block;
    cursor: pointer;
    padding: 0;
    border: 1px solid #E67705;
    border-radius: 6px;
    color: #FFFFFF;
    font-family: 'PFDinDisplayPro-Med', sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 0 1px #AA5203;
    box-shadow: 0 4px #9B3A00;
    background: rgb(255,252,0); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,252,0,1) 0%, rgba(255,252,0,1) 2%, rgba(248,197,15,1) 2%, rgba(233,134,7,1) 53%, rgba(230,117,5,1) 53%, rgba(224,92,1,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,252,0,1)), color-stop(2%,rgba(255,252,0,1)), color-stop(2%,rgba(248,197,15,1)), color-stop(53%,rgba(233,134,7,1)), color-stop(53%,rgba(230,117,5,1)), color-stop(100%,rgba(224,92,1,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,252,0,1) 0%,rgba(255,252,0,1) 2%,rgba(248,197,15,1) 2%,rgba(233,134,7,1) 53%,rgba(230,117,5,1) 53%,rgba(224,92,1,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,252,0,1) 0%,rgba(255,252,0,1) 2%,rgba(248,197,15,1) 2%,rgba(233,134,7,1) 53%,rgba(230,117,5,1) 53%,rgba(224,92,1,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,252,0,1) 0%,rgba(255,252,0,1) 2%,rgba(248,197,15,1) 2%,rgba(233,134,7,1) 53%,rgba(230,117,5,1) 53%,rgba(224,92,1,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,252,0,1) 0%,rgba(255,252,0,1) 2%,rgba(248,197,15,1) 2%,rgba(233,134,7,1) 53%,rgba(230,117,5,1) 53%,rgba(224,92,1,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffc00', endColorstr='#e05c01',GradientType=0 ); /* IE6-9 */
}
.btn:hover {
    background: rgb(255,252,0); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,252,0,1) 0%, rgba(255,252,0,1) 2%, rgba(248,197,15,1) 2%, rgba(233,134,7,1) 53%, rgba(230,119,5,1) 53%, rgba(248,172,15,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,252,0,1)), color-stop(2%,rgba(255,252,0,1)), color-stop(2%,rgba(248,197,15,1)), color-stop(53%,rgba(233,134,7,1)), color-stop(53%,rgba(230,119,5,1)), color-stop(100%,rgba(248,172,15,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,252,0,1) 0%,rgba(255,252,0,1) 2%,rgba(248,197,15,1) 2%,rgba(233,134,7,1) 53%,rgba(230,119,5,1) 53%,rgba(248,172,15,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,252,0,1) 0%,rgba(255,252,0,1) 2%,rgba(248,197,15,1) 2%,rgba(233,134,7,1) 53%,rgba(230,119,5,1) 53%,rgba(248,172,15,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,252,0,1) 0%,rgba(255,252,0,1) 2%,rgba(248,197,15,1) 2%,rgba(233,134,7,1) 53%,rgba(230,119,5,1) 53%,rgba(248,172,15,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,252,0,1) 0%,rgba(255,252,0,1) 2%,rgba(248,197,15,1) 2%,rgba(233,134,7,1) 53%,rgba(230,119,5,1) 53%,rgba(248,172,15,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffc00', endColorstr='#f8ac0f',GradientType=0 ); /* IE6-9 */
}
.btn:active {
    background: rgb(255,252,0); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,252,0,1) 0%, rgba(255,252,0,1) 2%, rgba(224,92,1,1) 2%, rgba(230,116,5,1) 53%, rgba(232,128,6,1) 53%, rgba(235,141,8,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,252,0,1)), color-stop(2%,rgba(255,252,0,1)), color-stop(2%,rgba(224,92,1,1)), color-stop(53%,rgba(230,116,5,1)), color-stop(53%,rgba(232,128,6,1)), color-stop(100%,rgba(235,141,8,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,252,0,1) 0%,rgba(255,252,0,1) 2%,rgba(224,92,1,1) 2%,rgba(230,116,5,1) 53%,rgba(232,128,6,1) 53%,rgba(235,141,8,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,252,0,1) 0%,rgba(255,252,0,1) 2%,rgba(224,92,1,1) 2%,rgba(230,116,5,1) 53%,rgba(232,128,6,1) 53%,rgba(235,141,8,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,252,0,1) 0%,rgba(255,252,0,1) 2%,rgba(224,92,1,1) 2%,rgba(230,116,5,1) 53%,rgba(232,128,6,1) 53%,rgba(235,141,8,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,252,0,1) 0%,rgba(255,252,0,1) 2%,rgba(224,92,1,1) 2%,rgba(230,116,5,1) 53%,rgba(232,128,6,1) 53%,rgba(235,141,8,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffc00', endColorstr='#eb8d08',GradientType=0 ); /* IE6-9 */
}
h2 {
    font-family: 'Bebas_Neue', sans-serif;
    font-weight: normal;
    color: #fa8f03;
    font-size: 65px;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    line-height: 68px;
    margin: 0;
	
}
form input[type="text"], form input[type="tel"], form input[type="email"] {
    display: block;
    height: 50px;
    border: 0;
    border-radius: 5px;
    color: #213238;
    font-size: 18px;
    font-family: 'PFDinDisplayPro-Light', sans-serif;
    padding: 0 37px 0 20px;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
}
form input[type="text"] {
    background-image: url(http://b.blagodom.com.ua/img/name-icon.png);
}
form input[type="tel"] {
    background-image: url(http://b.blagodom.com.ua/img/phone-icon.png);
}
form input[type="email"] {
    background-image: url(http://b.blagodom.com.ua/img/mail-icon.png);
}
form input::-webkit-input-placeholder {color:#6A7F8B;}
form input::-moz-placeholder          {color:#6A7F8B;}/* Firefox 19+ */
form input:-moz-placeholder           {color:#6A7F8B;}/* Firefox 18- */
form input:-ms-input-placeholder      {color:#6A7F8B;}
header {
    background: url(http://b.blagodom.com.ua/img/header-bg.jpg) no-repeat top;
    background-size: cover;
    padding: 1px 0 18px;
}
header a.logo {
    display: block;
    float: left;
    background: url(http://b.blagodom.com.ua/img/logo.png) no-repeat 0 0;
    width: 300px;
    height: 196px;
    margin: 1px 0 0 10px;
}
header p.slogan {
    float: left;
    font-size: 29px;
    color: #000000;
    text-transform: uppercase;
    margin: 130px 0 0 -300px;
    letter-spacing: 0.058em;
    width: 300px;
    text-align: left;
}
header .call {
    float: right;
    text-align: right;
    margin: 0 10px 0 0;
	margin-top: 25px;
}
header .call .phone {
    display: inline-block;
    color: #fa8f03;
    font-size: 46px;
}

.phone {
    text-shadow: red 1px 0px, red 1px 1px, red 0px 1px, red -1px 1px, red -1px 0px, red -1px -1px, red 0px -1px, red 1px -1px;
}

header .call .callback {
    display: inline-block;
    font-family: 'PFDinDisplayPro-Light', sans-serif;
    color: #000000;
    font-size: 26px;
    border-bottom: 1px dashed #000000;
}
header .your-event {
    margin-top: 57px;
    color: #fa8f03;
    font-size: 22px;
    text-transform: uppercase;
	font-style: italic;
	border: 0px solid #000000; /* Толщина рамки в пикселах,
                           тип границы (в данном случае сплошная линия) и
                           цвет линии */
 padding: 5px; /* Расстояние от текста до рамки */
 
}
header h1 {
    font-family: 'Bebas_Neue', sans-serif;
    font-size: 67px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fa8f03;
    margin: 77px 0 0;
    line-height: 78px;
    letter-spacing: 0.03em;
	text-shadow: red 1px 0px, red 1px 1px, red 0px 1px, red -1px 1px, red -1px 0px, red -1px -1px, red 0px -1px, red 1px -1px;
}
header h1 span {
    font-size: 48px;
}
header p.sub-h {
    color: #fa8f03;
	font-weight: bold;
    font-size: 35px;
	padding-top: 25px;
}


p.sub-h {
    text-shadow: black 1px 0px, black 1px 1px, black 0px 1px, black -1px 1px, black -1px 0px, black -1px -1px, black 0px -1px, black 1px -1px;
}


header form {
    display: block;
    width: 936px;
    background: #213238;
    margin: 121px auto 0;
    padding: 34px 0 51px;
    position: relative;
}
header form p {
    color: #ffffff;
    font-size: 25px;
    text-transform: uppercase;
    margin-bottom: 24px;
}
header form input[type="text"], header form input[type="tel"], header form input[type="email"] {
    float: left;
    margin-left: 21px;
    width: 150px;
    background-position: 177px center;
}
header form input[type="text"] {
    margin-left: 28px;
}
header form input[type="submit"] {
    float: left;
    margin: 0 0 0 9px;
    width: 207px;
    height: 43px;
    line-height: 43px;
}
header form:after {
    content: '';
    display: block;
    background: url(http://b.blagodom.com.ua/img/journal.png) no-repeat 0 0;
    width: 580px;
    height: 318px;
    position: absolute;
    bottom: -260px;
    left: 218px;
}
#programs {
    padding: 104px 0 0;
    background: url(http://b.blagodom.com.ua/img/programs-bg.png) repeat 0 0;
    overflow: hidden;
}
#programs ul.filter {
    margin: 52px auto 0;

}
#programs ul.filter li {
    float: left;
    width: 192px;
    height: 115px;
    position: relative;
}
#programs ul.filter li.active:before {
    content: '';
    display: block;
    width: inherit;
    height: 80px;
    position: absolute;
    top: 34px;
    background: rgb(3,109,157); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(3,109,157,1) 0%, rgba(52,168,210,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(3,109,157,1)), color-stop(100%,rgba(52,168,210,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(3,109,157,1) 0%,rgba(52,168,210,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(3,109,157,1) 0%,rgba(52,168,210,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(3,109,157,1) 0%,rgba(52,168,210,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(3,109,157,1) 0%,rgba(52,168,210,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#036d9d', endColorstr='#34a8d2',GradientType=0 ); /* IE6-9 */
}
#programs ul.filter li.active:after {
    content: '';
    display: block;
    background: url(http://b.blagodom.com.ua/img/filter-pointer.png) no-repeat 0 0;
    width: 55px;
    height: 20px;
    position: absolute;
    top: 114px;
    left: 0;
    right: 0;
    margin: auto;
}
#programs ul.filter li a {
    display: block;
    position: relative;
    z-index: 1;
    width: inherit;
    background:  no-repeat top;
    color: #333333;
    font-size: 19px;
    padding-top: 70px;
}
#programs ul.filter li.active a {
    color: #FFFFFF;
}
#programs ul.filter li a[data-item="all"] {
    background-image: url(http://b.blagodom.com.ua/img/programs-all.png);
}
#programs ul.filter li a[data-item="quests"] {
    background-image: url(http://b.blagodom.com.ua/img/programs-quests.png);
}
#programs ul.filter li a[data-item="art"] {
    background-image: url(http://b.blagodom.com.ua/img/programs-art.png);
}
#programs ul.filter li a[data-item="indoor"] {
    background-image: url(http://b.blagodom.com.ua/img/programs-indoor.png);
}
#programs ul.filter li a[data-item="outdoor"] {
    background-image: url(http://b.blagodom.com.ua/img/programs-active.png);
}


#programs ul.filter li a[data-item="quests1"] {
    background-image: url(http://b.blagodom.com.ua/img/programs-quests1.png);
}
#programs ul.filter li a[data-item="art1"] {
    background-image: url(http://b.blagodom.com.ua/img/programs-art1.png);
}
#programs ul.filter li a[data-item="indoor1"] {
    background-image: url(http://b.blagodom.com.ua/img/programs-indoor1.png);
}
#programs ul.filter li a[data-item="outdoor1"] {
    background-image: url(http://b.blagodom.com.ua/img/programs-active1.png);
}





#programs ul.list {
    margin: 48px 0 0 -20px;
    width: 1100px;
}
#programs ul.list li {
    float: left;
    width: 300px;
    text-align: left;
    margin: 0 30px 50px;
}
#programs ul.list li h3 {
    font-family: 'Bebas_Neue', sans-serif;
    font-weight: normal;
    color: #333333;
    font-size: 30px;
    text-transform: uppercase;
    margin: 0;
}
#programs ul.list li img {
    display: block;
    width: 320px;
    height: 226px;
    margin: 20px 0 22px;
}
#programs ul.list li p {
    font-family: 'PFDinDisplayPro-Light', sans-serif;
    color: #535353;
    font-size: 16px;
    position: relative;
    letter-spacing: 0.04em;
}
#programs ul.list li p:before {
    content: '';
    display: block;
    position: absolute;
    background: no-repeat 0 0;
}
#programs ul.list li p.players {
    float: left;
    margin-left: 32px;
}
#programs ul.list li p.players:before {
    background-image: url(http://b.blagodom.com.ua/img/players-icon.png);
    width: 16px;
    height: 17px;
    top: 0;
    left: -30px;
}
#programs ul.list li p.place {
    float: right;
}
#programs ul.list li p.place:before {
    background-image: url(http://b.blagodom.com.ua/img/place-icon.png);
    width: 14px;
    height: 19px;
    top: 1px;
    left: -26px;
}
#know-more {
    background: url(http://b.blagodom.com.ua/img/know-more-bg.jpg) no-repeat top;
    background-size: cover;
    padding: 241px 0 197px;
}
#know-more form {
    width: 957px;
    margin: 45px auto 0;
}
#know-more form input[type="text"], #know-more form input[type="tel"], #know-more form input[type="email"] {
    float: left;
    margin: 0 10px;
    width: 242px;
    background-position: 269px center;
}
#know-more form input[type="submit"] {
    margin: 28px auto 0;
    width: 318px;
    height: 61px;
    line-height: 61px;
}
#what-is {
    background: url(http://b.blagodom.com.ua/img/what-is-bg.jpg) no-repeat top;
    background-size: cover;
    padding: 28px 0 40px;
}
#what-is h2 {
    padding-right: 20px;
	text-shadow: 4px 3px 0px #fff, 9px 8px 0px rgba(0,0,0,0.15);
}
#what-is ul {
    text-align: left;
    margin:  31px 0 0 110px;
}
#what-is ul li {
    position: relative;
    color: #000000;
    font-size: 22px;
    margin-bottom: 30px;
}
#what-is ul li:before {
    content: '';
    display: block;
    position: absolute;
    background: url(http://b.blagodom.com.ua/img/list-pointer.png) no-repeat 0 0;
    width: 40px;
    height: 36px;
    top: 1px;
    left: -98px;
}
#youll-get {
    background: url(http://b.blagodom.com.ua/img/youll-get.jpg) no-repeat center 200px;
    background-size: contain;
    padding: 96px 0 0;
}
#youll-get h2 {
    font-size: 86px;
}
#youll-get p {
    color: #FFFFFF;
    font-size: 40px;
    text-transform: uppercase;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
#youll-get p span {
    display: inline-block;
    background: #0088CF;
    padding: 10px 20px;
    line-height: 30px;
}
#youll-get p.any-age {

}
#youll-get p.actors {

}
#youll-get p.tasks {

}
#youll-get p.work {

}
#full {
    padding: 73px 0 93px;
    background: url(http://b.blagodom.com.ua/img/full-bg.jpg) no-repeat bottom;
    background-size: cover;
}
#full h2 {
    font-family: 'PFDinDisplayPro-Med';
    font-size: 40px;
}
#full p.forget {
    font-family: 'PFDinDisplayPro-Light', sans-serif;
    color: #000000;
    font-size: 21px;
    margin-top: 9px;
}
#full ul {
    margin: 85px auto 0;
    width: 950px;
}
#full ul li {
    float: left;
    background: rgb(233,236,237); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(233,236,237,1) 0%, rgba(213,220,222,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(233,236,237,1)), color-stop(100%,rgba(213,220,222,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(233,236,237,1) 0%,rgba(213,220,222,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(233,236,237,1) 0%,rgba(213,220,222,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(233,236,237,1) 0%,rgba(213,220,222,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(233,236,237,1) 0%,rgba(213,220,222,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9eced', endColorstr='#d5dcde',GradientType=0 ); /* IE6-9 */
    width: 465px;
    height: 221px;
    margin: 0 5px 10px;
}
#full ul li div {
    float: left;
    width: 222px;
    height: 221px;
}
#full ul li p {
    color: #000000;
    text-transform: uppercase;
    font-size: 21px;
    display: table-cell;
    height: inherit;
    vertical-align: middle;
    text-align: right;
    padding-right: 23px;
    line-height: 23px;
    width: inherit;
}
#full ul li img {
    display: block;
    float: left;
    width: 243px;
    height: 221px;
}
#full ul li img + div p {
    text-align: left;
    padding-left: 29px;
}
#parameters {
    background: url(http://b.blagodom.com.ua/img/parameters-bg.jpg) no-repeat top;
    background-size: cover;
    padding: 65px 0 114px;
}
#parameters h2 {
    color: #FDFDFE;
    font-size: 40px;
}
#parameters .ui-slider-horizontal .ui-slider-handle {
    background: url(http://b.blagodom.com.ua/img/slider-handle.png) no-repeat 0 0;
    width: 25px;
    height: 31px;
    cursor: pointer;
}
#parameters .ui-slider-horizontal .ui-slider-handle:focus {
    outline: none;
}
#parameters .ui-widget-content {
    background: rgba(255,255,255,0.7);
    height: 7px;
    border-bottom: 1px solid #A7AAA4;
    cursor: pointer;
    width: 650px;
    position: relative;
}
#parameters .ui-widget-content:after {
    content: '';
    display: block;
    position: absolute;
    right: -34px;
    width: 34px;
    background: rgba(255,255,255,0.7);
    height: 7px;
    border-bottom: 1px solid #A7AAA4;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
#parameters .ui-widget-header {
    background: rgb(250,141,75); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(250,141,75,1) 0%, rgba(188,106,6,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,141,75,1)), color-stop(100%,rgba(188,106,6,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(250,141,75,1) 0%,rgba(188,106,6,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(250,141,75,1) 0%,rgba(188,106,6,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(250,141,75,1) 0%,rgba(188,106,6,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(250,141,75,1) 0%,rgba(188,106,6,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa8d4b', endColorstr='#bc6a06',GradientType=0 ); /* IE6-9 */
    box-shadow: inset 0 1px #D54E33;
}
#parameters .ui-corner-all {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
#parameters .choosing {
    margin-left: 33px;
}
#parameters .choosing p {
    float: left;
    font-family: 'Bebas_Neue', sans-serif;
    color: #FFFFFF;
    font-size: 23px;
    text-transform: uppercase;
    letter-spacing: 0.045em;
    position: relative;
    width: 190px;
    text-align: left;
}
#parameters .choosing p:before {
    content: '';
    display: block;
    position: absolute;
    top: 4px;
    left: -38px;
}
#parameters .choosing .slider {
    float: left;
    margin: 6px 0 0 29px;
}
#parameters .choosing ul {
    text-align: right;
    margin: 10px 0 0 68px;
}
#parameters .people.choosing ul li:first-child {
    margin-right: 485px;
}
#parameters .choosing li {
    font-family: 'PFDinDisplayPro-Light', sans-serif;
    color: #FFFFFF;
    font-size: 17px;
    float: left;
    width: 163px;
    position: relative;
}
#parameters .choosing li:after {
    content: '';
    display: block;
    position: absolute;
    background: #A7AAA4;
    width: 1px;
    height: 13px;
    top: -23px;
    right: 9px;
}
#parameters .people {
    margin-top: 26px;
}
#parameters .people p:before {
    background: url(http://b.blagodom.com.ua/img/people-icon.png) no-repeat 0 0;
    width: 9px;
    height: 22px;
}
#parameters .people li:before {
    content: '';
    display: block;
    position: absolute;
    background: url(http://b.blagodom.com.ua/img/people-icon.png) no-repeat 0 0;
    width: 9px;
    height: 22px;
    top: -2px;
    right: -21px;
}
#parameters .age {
    margin-top: 44px;
}
#parameters .age p:before {
    background: url(http://b.blagodom.com.ua/img/age-icon.png) no-repeat 0 0;
    width: 16px;
    height: 14px;
}
#parameters .place {
    margin-top: 24px;
}
#parameters .place p:before {
    background: url(http://b.blagodom.com.ua/img/place-icon-2.png) no-repeat 0 0;
    width: 12px;
    height: 20px;
}
#parameters .place .radio {
    float: left;
    margin: 3px 0 0 45px;
}
#parameters input[type="radio"] {
    display: none;
}
#parameters label {
    display: block;
    float: left;
    font-family: 'PFDinDisplayPro-Light', sans-serif;
    color: #FFFFFF;
    font-size: 17px;
    cursor: pointer;
    position: relative;
    text-align: left;
    margin-right: 81px;
}
#parameters label:before {
    content: '';
    display: block;
    position: absolute;
    background: url(http://b.blagodom.com.ua/img/place-radio.png) no-repeat -12px 0;
    width: 12px;
    height: 13px;
    top: 2px;
    left: -25px;
}
#parameters input:checked + label:before {
    background-position-x: 0;
}
#parameters p.cta {
    font-family: 'Bebas_Neue', sans-serif;
    font-size: 37px;
    color: #FDFDFE;
    margin-top: 57px;
    letter-spacing: 0.03em;
}
#parameters .fields {
    width: 879px;
    margin: 26px auto 0;
}
#parameters form input[type="text"], #parameters form input[type="tel"], #parameters form input[type="email"] {
    float: left;
    margin: 0 7px;
    width: 222px;
    background-position: 249px center;
}
#parameters form input[type="submit"] {
    margin: 21px auto 0;
    width: 318px;
    height: 62px;
    line-height: 62px;
}
#payments {
    background: url(http://b.blagodom.com.ua/img/payments-bg.jpg) no-repeat top;
    background-size: cover;
    padding: 51px 0 102px;
}
#payments h2 {
    font-size: 60px;
}
#payments p.contract {
    font-family: 'PFDinDisplayPro-Light', sans-serif;
    color: #000000;
    font-size: 28px;
    margin-top: 9px;
}
#payments  ul {
    margin: 51px auto 0;

}
#payments ul li {
    display: inline-block;
    margin: 0 45px;
    width: 215px;
}
#payments ul li:first-child {

}
#payments ul li div {
    margin: 0 auto 0;
    position: relative;
    width: 126px;
    height: 126px;
    line-height: 126px;
    text-align: center;
    color: #FFFFFF;
    font-size: 40px;
    font-family: 'Bebas_Neue', sans-serif;
    border-radius: 100%;
    background: rgb(230,162,105); /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  rgba(230,162,105,1) 0%, rgba(234,128,76,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(230,162,105,1)), color-stop(100%,rgba(234,128,76,1))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(230,162,105,1) 0%,rgba(234,128,76,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  rgba(230,162,105,1) 0%,rgba(234,128,76,1) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  rgba(230,162,105,1) 0%,rgba(234,128,76,1) 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  rgba(230,162,105,1) 0%,rgba(234,128,76,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6a269', endColorstr='#ea804c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#payments ul li div img {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: auto;
    height: auto;
}
#payments ul li p {
    font-family: 'PFDinDisplayPro-Light', sans-serif;
    color: #000000;
    font-size: 25px;
    margin-top: 43px;
}
#experience {
    background: url(http://b.blagodom.com.ua/img/experience-bg.jpg) no-repeat top;
    background-size: cover;
    padding: 89px 0 49px;
}
#experience h2 {
    text-align: left;
    font-size: 57px;
    margin-left: 9px;
    line-height: 58px;
	text-shadow: 4px 3px 0px #fff, 9px 8px 0px rgba(0,0,0,0.15);
	color: #fa8f03;
}
#experience p.easy {
    text-align: left;
    margin: 10px 0 0 8px;
    color: #000000;
    font-size: 40px;
    font-family: 'PFDinDisplayPro-Light', sans-serif;
    line-height: 39px;
}
#experience .list {
    margin: 30px 0 0 23px;
}
#experience ul {
    float: left;
    text-align: left;
    width: 800px;
}
#experience ul li {
    list-style-type: disc;
    font-family: 'PFDinDisplayPro-Light', sans-serif;
    color: #555555;
    font-size: 24px;
    margin-bottom: 7px;
}
#countries {
    background: no-repeat top;
    background-size: cover;
    background-image: url(http://b.blagodom.com.ua/img/thailand-bg.jpg);
    padding: 90px 0 86px;
    transition: 1s ease;
}
#countries .slider-container {
    margin: 158px 0 0;
    position: relative;
}
#countries span.prev, #countries span.next {
    display: block;
    cursor: pointer;
    position: absolute;
    width: 45px;
    height: 45px;
    border-radius: 100%;
    top: 208px;
    background: no-repeat center, rgba(0,0,0,0.8);
}
#countries span.prev {
    background-image: url(http://b.blagodom.com.ua/img/prev-slide.png);
    left: 10px;
}
#countries span.next {
    background-image: url(http://b.blagodom.com.ua/img/next-slide.png);
    right: 10px;
}
#countries .slider {
    width: 800px;
    height: 460px;
    margin: 0 auto;
    box-shadow: 0 0 25px 10px rgba(0,0,0,0.5);
}
#countries .slider li {
    width: 800px;
    height: 460px;
    position: relative;
}
#countries .slider li img {
    display: block;
    position: absolute;
}
#countries .slider li p {
    position: absolute;
    width: 210px;
    height: 59px;
    background: rgb(69,144,224); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(69,144,224,1) 0%, rgba(36,190,216,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,144,224,1)), color-stop(100%,rgba(36,190,216,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(69,144,224,1) 0%,rgba(36,190,216,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(69,144,224,1) 0%,rgba(36,190,216,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(69,144,224,1) 0%,rgba(36,190,216,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(69,144,224,1) 0%,rgba(36,190,216,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4590e0', endColorstr='#24bed8',GradientType=0 ); /* IE6-9 */
    line-height: 59px;
    text-align: center;
    color: #FFFFFF;
    font-size: 22px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-transform: uppercase;
    font-family: 'PFDinDisplayPro-Light', sans-serif;
}
#individual {
    background: url(http://b.blagodom.com.ua/img/individual-bg.jpg) no-repeat top;
    background-size: cover;
    padding: 98px 0 140px;
}
#individual h2 {
    color: #FFFFFF;
    text-shadow: 0 1px 3px rgba(0,0,0,0.5);
    font-size: 50px;
    line-height: 57px;
}
#individual form {
    margin: 40px 0 0;
}
#individual form input[type="text"], #individual form input[type="tel"], #individual form input[type="email"] {
    margin: 0 auto 10px;
    width: 222px;
    background-position: 249px center;
}
#individual form input[type="submit"] {
    margin: 20px auto 0;
    width: 318px;
    height: 62px;
    line-height: 62px;
}
#about {
    background: url(http://b.blagodom.com.ua/img/about-bg.jpg) no-repeat top;
    background-size: cover;
    padding: 17px 0 20px;
}
#about h2 {
    font-size: 60px;
}
#about ul {
    margin: 8px auto 0;

}
#about li {
    display: inline-block;
    vertical-align: top;
    margin: 0 32px;
    text-align: right;
	margin-top: 25px;
}
#about li p.number {
    font-family: 'Bebas_Neue', sans-serif;
    color: #FF5A00;
    font-size: 70px;
    display: inline-block;
}
#about li .right {
    vertical-align: bottom;
    display: inline-block;
    position: relative;
    text-align: center;
}
#about li .right img {
    display: block;
    width: auto;
    height: auto;
}
#about li .right p {
    font-family: 'Bebas_Neue', sans-serif;
    color: #ff5a00;
    font-size: 34px;
    height: 46px;
    line-height: 46px;
	
	
 /*    background: rgb(59,141,214); /* Old browsers */
 /*    background: -moz-linear-gradient(left,  rgba(59,141,214,1) 0%, rgba(42,165,209,1) 100%); /* FF3.6+ */
  /*   background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(59,141,214,1)), color-stop(100%,rgba(42,165,209,1))); /* Chrome,Safari4+ */
 /*    background: -webkit-linear-gradient(left,  rgba(59,141,214,1) 0%,rgba(42,165,209,1) 100%); /* Chrome10+,Safari5.1+ */
 /*    background: -o-linear-gradient(left,  rgba(59,141,214,1) 0%,rgba(42,165,209,1) 100%); /* Opera 11.10+ */
 /*    background: -ms-linear-gradient(left,  rgba(59,141,214,1) 0%,rgba(42,165,209,1) 100%); /* IE10+ */
 /*    background: linear-gradient(to right,  rgba(59,141,214,1) 0%,rgba(42,165,209,1) 100%); /* W3C */
  /*   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b8dd6', endColorstr='#2aa5d1',GradientType=1 ); /* IE6-9 */
	
	
	
    margin: 12px 0 18px;
}



.right1  {
    font-family: 'Bebas_Neue', sans-serif;
    color: #000000;
    font-size: 34px;
    
}

.right2  {
    font-family: 'Bebas_Neue', sans-serif;
    color: #000000;
   
    
    font-size: 47px;
    font-weight: bold;
    letter-spacing: 0.03em;
    line-height: 78px;
    margin: 77px 0 0;
    text-transform: uppercase;
	
}

.right3  {
  
    font-size: 28px;
    font-weight: bold;
    padding-top: 25px;
    
}


.right4  {
    color: #000000;
    font-family: "Bebas_Neue",sans-serif;
    font-size: 65px;
    font-weight: normal;
    letter-spacing: 0.03em;
    line-height: 68px;
    margin: 0;
    text-transform: uppercase;
    
}






#about li p.caption {
    text-align: right;
    color: #000000;
    font-size: 20px;
    font-family: 'PFDinDisplayPro-Light', sans-serif;
	margin-top: -15px;
	font-weight: 900;
}
#team {
    background: #FFFFFF;
    padding: 25px 0 50px;
}
#team h2 {
    font-size: 60px;
}
#team .col {
    float: left;
}
#team img {
    display: block;
    padding: 5px;
    width: auto;
    height: auto;
}
#team .photo {
    margin: 47px 0 0 4px;
}
#clients {
    padding: 20px 0 50px;
}
#clients h2 {
    font-size: 60px;
}
#clients .slider-container {
    margin: 45px 0 0;
    position: relative;
}
#clients span.prev, #clients span.next {
    display: block;
    cursor: pointer;
    position: absolute;
    width: 45px;
    height: 45px;
    border-radius: 100%;
    top: 25px;
    background: no-repeat center, rgba(0,0,0,0.8);
}
#clients span.prev {
    background-image: url(http://b.blagodom.com.ua/img/prev-slide.png);
    left: 10px;
}
#clients span.next {
    background-image: url(http://b.blagodom.com.ua/img/next-slide.png);
    right: 10px;
}
#clients  .slider {
    width: 810px;
    height: 96px;
    margin: 0 auto;
}
#clients  .slider li {
    width: 810px;
    height: 96px;
}
#clients  .slider li img {
    display: block;
    width: 810px;
    height: 96px;
}
#reviews {
    background: url(http://b.blagodom.com.ua/img/reviews-bg.jpg) no-repeat top;
    background-size: cover;
    padding: 72px 0 91px;
}
#reviews h2 {
    font-size: 60px;
}
#reviews .slider-container {
    margin: 67px auto 0;
    position: relative;
}
#reviews .slider {
    margin: 0 auto;
    width: 810px;
}
#reviews .slider li {
    width: 810px;
    height: 330px;
}
#reviews span.prev, #reviews span.next {
    display: block;
    cursor: pointer;
    position: absolute;
    width: 45px;
    height: 45px;
    border-radius: 100%;
    top: 130px;
    background: no-repeat center, rgba(0,0,0,0.8);
}
#reviews span.prev {
    background-image: url(http://b.blagodom.com.ua/img/prev-slide.png);
    left: 10px;
}
#reviews span.next {
    background-image: url(http://b.blagodom.com.ua/img/next-slide.png);
    right: 10px;
}

#reviews .doc {
    float: left;
    background: url(http://b.blagodom.com.ua/img/review-frame.png) no-repeat 0 0;
    width: 251px;
    height: 322px;
    position: relative;
}
#reviews .doc a {
    position: relative;
    width: inherit;
    height: inherit;
    display: block;
}
#reviews .doc a:before {
    content: '';
    display: block;
    position: absolute;
    background: url(http://b.blagodom.com.ua/img/zoom.png) no-repeat 0 0;
    width: 26px;
    height: 31px;
    right: 65px;
    bottom: 65px;
}
#reviews .doc img {
    display: block;
    width: 165px;
    height: 239px;
    padding: 28px 0 0 35px;
}
#reviews .text {
    text-align: left;
    float: left;
    width: 784px;
    margin:  0 0 0 25px;
}
#reviews .text p.title {
    color: #3A8FD6;
    font-size: 23px;
}
#reviews .text p.full {
    font-family: Arial, sans-serif;
    font-style: italic;
    font-size: 16px;
    color: #000000;
    margin-top: 21px;
    line-height: 24px;
}
#reviews .text p.full:after {
    content: '';
    display: block;
    background: #000000;
    height: 0px;
    margin-top: 17px;
    width: 226px;
}
#reviews .text p.signature {
    color: #000000;
    font-size: 19px;
    margin-top: 8px;
}
#hand-wrapper {
    overflow-x: hidden;
}
#your-event {
    background: url(http://b.blagodom.com.ua/img/your-event.jpg) no-repeat top;
    background-size: cover;
    padding: 60px 0 192px;
    position: relative;
    z-index: 1;
    overflow: visible;
    width: 100%;
}
#your-event h2 {
    color: #FFFFFF;
    font-size: 47px;
}
#your-event .contact-us {
    float: left;
    width: 425px;
    background: #3480CF;
    margin: 54px 0 0 80px;
    padding: 48px 0 65px;
    letter-spacing: 0.08em;
    border-radius: 8px;
    text-align: left;
}
#your-event .contact-us p, #your-event .contact-us a {
    color: #FFFFFF;
}
#your-event .contact-us p.title {
    font-family: 'Bebas_Neue', sans-serif;
    font-size: 44px;
    text-align: center;
}
#your-event .contact-us p.address {
    font-size: 20px;
    margin: 22px 0 0 87px;
    letter-spacing: 0.001em;
    position: relative;
}
#your-event .contact-us p.address:before {
    content: '';
    display: block;
    position: absolute;
    background: url(http://b.blagodom.com.ua/img/place-icon-2.png) no-repeat 0 0;
    width: 12px;
    height: 20px;
    top: 1px;
    left: -26px;
}
#your-event .contact-us a.phone {
    font-size: 20px;
    display: inline-block;
    margin: 13px 0 0 86px;
    letter-spacing: 0.001em;
    position: relative;
}
#your-event .contact-us a.phone:before {
    content: '';
    display: block;
    position: absolute;
    background: url(http://b.blagodom.com.ua/img/phone-icon-2.png) no-repeat 0 0;
    width: 13px;
    height: 15px;
    top: 5px;
    left: -24px;
}
#your-event .btn {
    width: 298px;
    height: 50px;
    line-height: 50px;
}
#your-event .contact-us a.btn {
    margin: 25px auto 0;
}
#your-event .bid {
    float: left;
    text-align: center;
    padding: 28px 0 50px;
    width: 385px;
    border: 3px solid #FFFFFF;
    background: rgb(69,144,224); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(69,144,224,1) 0%, rgba(36,190,216,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,144,224,1)), color-stop(100%,rgba(36,190,216,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(69,144,224,1) 0%,rgba(36,190,216,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(69,144,224,1) 0%,rgba(36,190,216,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(69,144,224,1) 0%,rgba(36,190,216,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(69,144,224,1) 0%,rgba(36,190,216,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4590e0', endColorstr='#24bed8',GradientType=0 ); /* IE6-9 */
    margin: 49px 0 0 54px;
    border-radius: 7px;
    position: relative;
}
#your-event .bid p.title {
    font-family: 'Bebas_Neue', sans-serif;
    color: #FFFFFF;
    font-size: 30px;
    letter-spacing: 0.035em;
}
#your-event .bid form {
    margin-top: 31px;

}
#your-event form input[type="text"], #your-event form input[type="tel"] {
    margin: 0 auto 12px;
    width: 242px;
    background-position: 269px center;
}
#your-event .bid .btn {
    margin: 12px auto 0;
}
#your-event .bid:after {
    content: '';
    display: block;
    position: absolute;
    background: url(http://b.blagodom.com.ua/img/hand.png) no-repeat 0 0;
    width:626px;
    height: 661px;
    left: 250px;
    top: 215px;
}
#map {
    height: 384px;
}
#map-canvas {
    position: absolute;
    width: 100%;
    height: 384px;
}
#map h2 {
    margin-top: -287px;
    font-size: 60px;
}
footer {
    height: 96px;
    background: url(http://b.blagodom.com.ua/img/footer-bg.jpg) no-repeat top;
    background-size: cover;
}
footer a.logo {
    display: block;
    float: left;
    background: url(http://b.blagodom.com.ua/img/logo-white.png) no-repeat 0 0;
    width: 262px;
    height: 61px;
    margin: 18px 0 0 10px;
}
footer p.slogan {
    float: left;
    font-size: 15px;
    color: #ffffff;
    text-transform: uppercase;
    margin: 47px 0 0 27px;
    letter-spacing: 0.058em;
    width: 370px;
    text-align: left;
}
footer .call {
    float: right;
    text-align: right;
    margin: 17px 10px 0 0;
}
footer .call .phone {
    display: inline-block;
    color: #ffffff;
    font-size: 26px;
}
footer .call .callback {
    display: inline-block;
    font-family: 'PFDinDisplayPro-Light', sans-serif;
    color: #76CAFF;
    font-size: 16px;
    border-bottom: 1px dashed #76CAFF;
    letter-spacing: -0.025em;
    position: relative;
}
footer .call .callback:before {
    content: '';
    display: block;
    position: absolute;
    background: url(http://b.blagodom.com.ua/img/phone-icon-3.png) no-repeat;
    width: 17px;
    height: 17px;
    top: 2px;
    left: -22px;
}
#modal-wrapper {display: none;}
.arcticmodal-overlay,
.arcticmodal-container { position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 1000; }
.arcticmodal-container { overflow: auto; margin: 0; padding: 0; border: 0; border-collapse: collapse; }
*:first-child+html .arcticmodal-container { height: 100% }
.arcticmodal-container_i { height: 100%; margin: 0 auto; }
.arcticmodal-container_i2 { padding: 24px; margin: 0; border: 0; vertical-align: middle; }
.arcticmodal-error { padding: 20px; border-radius: 10px; background: #000; color: #fff; }
.arcticmodal-loading { width: 80px; height: 80px; border-radius: 10px; background: #000 url(http://b.blagodom.com.ua/css/loading.gif) no-repeat 50% 50%; }
.modal {
    background: #F7F5F5;
    text-align: center;
    position: relative;
}
.modal a.close {
    display: block;
    background: url(../img/close.png) no-repeat 0 0;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 14px;
    right: 14px;
}
#callback-modal, #thanks-modal {
    width: 400px;
    padding: 30px 0 51px;
    border-radius: 5px;
}
#callback-modal p.title, #thanks-modal p.title  {
    color: #213238;
    font-size: 31px;
}
#callback-modal p.manager, #thanks-modal p.manager  {
    margin-top: 5px;
    font-family: 'PFDinDisplayPro-Light', sans-serif;
    color: #213238;
    font-size: 17px;
}
#callback-modal form {
    margin-top: 20px;
}
#callback-modal .btn {
    width: 298px;
    height: 50px;
    line-height: 50px;
    margin: 17px auto 0;
}
#callback-modal form input[type="text"], #callback-modal form input[type="tel"], #callback-modal form input[type="email"] {
    margin: 0 auto 12px;
    width: 242px;
    background-position: 269px center;
}
.modal.quest {
    width: 940px;
    padding: 60px 0 65px;
}
.modal.quest:before {
    content: '';
    display: block;
    position: absolute;
    background: url(http://b.blagodom.com.ua/img/modal-top.png) no-repeat 0 0;
    width: 940px;
    height: 42px;
    top: -42px;
}
.modal.quest:after {
    content: '';
    display: block;
    position: absolute;
    background: url(http://b.blagodom.com.ua/img/modal-bottom.png) no-repeat 0 0;
    width: 940px;
    height: 34px;
    bottom: -34px;
}
.modal.quest p.title {
    margin-top: 20px;
    font-family: 'Bebas_Neue', sans-serif;
    color: #535353;
    font-size: 40px;
    text-transform: uppercase;
}
.modal.quest p.description {
    font-family: 'PFDinDisplayPro-Light', sans-serif;
    color: #292929;
    font-size: 16px;
    width: 780px;
    text-align: left;
    margin: 20px auto 0;
}
.modal.quest form {
    width: 789px;
    margin: 38px auto 0;
}
.modal.quest  form input[type="text"], .modal.quest form input[type="tel"], .modal.quest  form input[type="email"] {
    float: left;
    margin: 0 5px;
    width: 196px;
    background-position: 223px center;
}
.modal.quest form input[type="submit"] {
    margin: 28px auto 0;
    width: 318px;
    height: 61px;
    line-height: 61px;
}
.modal.quest .slider-container {
    position: relative;
    width: 780px;
    margin: 0 auto;
}
.modal.quest span.prev, .modal.quest span.next {
    display: block;
    cursor: pointer;
    position: absolute;
    width: 36px;
    height: 36px;
    top: 140px;
}
.modal.quest span.prev {
    background-image: url(http://b.blagodom.com.ua/img/modal-slide-prev.png);
    left: 10px;
}
.modal.quest span.next {
    background-image: url(http://b.blagodom.com.ua/img/modal-slide-next.png);
    right: 10px;
}
.modal.quest .slider {
    width: 639px;
    height: 319px;
    margin: 0 auto;
}
.modal.quest .slider li {
    width: 639px;
    height: 319px;
    position: relative;
}
.modal.quest .slider li img {
    display: block;
    width: inherit;
    height: inherit;
}
#thanks {
    background: url(http://b.blagodom.com.ua/img/thanks-bg.jpg) no-repeat bottom;
    background-size: cover;
    position: relative;
}
#thanks .central {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    height: 110px;
    width: 100%;
    text-align: center;
}
#thanks h1 {
    font-weight: normal;
    text-transform: uppercase;
    color: #213238;
    font-size: 47px;
    margin: 0;
}
#thanks p {
    font-family: 'PFDinDisplayPro-Light', sans-serif;
    color: #213238;
    font-size: 25px;
    margin-top: 10px;
}

.full { 
 height: 400px;
}